View Issue Details

IDProjectCategoryView StatusLast Update
0016493CentOS-8-OTHERpublic2020-02-12 15:50
ReporterAnnyudie 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0.1905 
Target VersionFixed in Version 
Summary0016493: no lua-devel package
Descriptionno lua-devel package
Steps To Reproducednf install lua-devel
TagsNo tags attached.

Activities

dowdle

dowdle

2019-10-31 17:34

reporter   ~0035617

The lua-devel package is in the CentOS PowerTools repo. PowerTools is disabled by default. Just enable it and you'll be able to install lua-devel.
bstinson

bstinson

2020-02-12 15:50

administrator   ~0036275

We think that this is resolved by enabling PowerTools. If not please re-open.

Issue History

Date Modified Username Field Change
2019-09-30 10:16 Annyudie New Issue
2019-10-31 17:34 dowdle Note Added: 0035617
2020-02-12 15:50 bstinson Status new => resolved
2020-02-12 15:50 bstinson Resolution open => fixed
2020-02-12 15:50 bstinson Note Added: 0036275